@charset "utf-8";
#container {
    margin-top: 178px;
    font-family: 'Yusei Magic', sans-serif;
}
.no_main{
background-image: url(/photowedding/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}
.bg_color_h2 h2.title_bbb00 {
    font-weight: 900;
    font-size: 3.6rem;
    text-align: right;
    padding: 308px 20px 308px 0;
    color: #fff;
    border-top: none;
    margin: 0 auto;
    width: 980px;
    text-shadow: 1px 1px 3px #454545, -1px -1px 3px #454545, -1px 1px 3px #454545, 1px -1px 3px #454545, 0px 1px 3px #454545, 0-1px 3px #454545, -1px 0 3px #454545, 1px 0 3px #454545;
}

.title_main {
    font-weight: 900;
    font-size: 2.6rem;
    text-align: center;
    padding: 0;
    line-height: 1.8;
    margin: 50px 0 0 0;
}

.pw_title{
text-align:center;
font-size:2.4rem;
font-weight: 400;
}

.pw_txt{
text-align:center;
margin:20px 0;
}

.small{
font-size:60%;
}

.icon001{
background-image: url(/photowedding/images/icon001.png);
}

.icon002{
background-image: url(/photowedding/images/icon002.png);
}

.icon003{
background-image: url(/photowedding/images/icon003.png);
}

.icon004{
background-image: url(/photowedding/images/icon004.png);
}

.icon005{
background-image: url(/photowedding/images/icon005.png);
}

.icon006{
background-image: url(/photowedding/images/icon006.png);
}

.icon007{
background-image: url(/photowedding/images/icon007.png);
}

.icon008{
background-image: url(/photowedding/images/icon008.png);
}

.icon009{
background-image: url(/photowedding/images/icon009.png);
}

.icon001,
.icon002,
.icon003,
.icon004,
.icon005,
.icon006,
.icon007,
.icon008,
.icon009{
background-repeat: no-repeat;
}

.spec,
.spec02{
display:flex;
margin:0 auto;
}

.spec{
width:880px;
}

.spec02{
width:580px;
}

.spec_txt{
font-size:2.0rem;
text-align:center;
margin-bottom:20px;
}

.spec_txt span{
font-size:220%;
}

.spec_box{
border: 1px solid #ccc;
width:280px;
margin: 10px;
padding: 180px 20px 20px;
line-height: 1.5;
text-align: center;
}

.spec_box.icon001,
.spec_box.icon002,
.spec_box.icon003,
.spec_box.icon004,
.spec_box.icon005,
.spec_box.icon006,
.spec_box.icon007,
.spec_box.icon008{
background-position: center top 20%;
background-size:50%;
}

.location{
width:980px;
display:flex;
margin:0 auto;
}

.l_box{
border: 1px solid #ccc;
text-align:center;
width:100%;
padding:54px 0px 54px 250px;
margin-bottom:20px;
}

.l_sc .l_box{
width:200px;
padding:20px 0;
background-position: center center;
background-size:40%;
position: relative;
}

.l_sc .l_box:nth-child(n+2):nth-child(-n+4)::before{
content: "";
position: absolute;
top: 50%;
left: -18%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
border: 10px solid transparent;
border-left: 10px solid #0b3775;
}


.l_sc .l_box p:nth-child(2n){
padding-top:100px;
}

.l_ph002,
.l_ph004{
margin-left:20px;
}

.l_sc li:nth-child(even),
.l_sc li:nth-child(3n){
margin-left:60px;
}

.l_ab{
margin:60px 0 20px 0;
}


.l_ph001{
background-image: url(/photowedding/images/ph001.jpg);
}

.l_ph002{
background-image: url(/photowedding/images/ph002.jpg);
}

.l_ph003{
background-image: url(/photowedding/images/ph003.jpg);
}

.l_ph004{
background-image: url(/photowedding/images/ph004.jpg);
}

.l_ph001,
.l_ph002,
.l_ph003,
.l_ph004{
background-repeat: no-repeat;
background-position: left center;
background-size:50%;
}

.contactbg{
background: url(/photowedding/images/foot_contact_ph.jpg) no-repeat center center;
background-size: cover;
}

.pw_btn {
width:480px !important;
margin:0 auto !important;
}

.pw_btn a {
width:100% !important;
}

.pc_small {
display: none;
}




@media screen and (max-width: 1260px) {

.pc_small {
display: block;
}

}




@media screen and (max-width: 768px) {

.pc_small {
	display: none;
}

.no_main{
padding-top: 0px;
}

.pw_title{
font-size:2rem;
}

.pw_txt{
margin:10px 0 0 0;
}

.spec,
.spec02{
display:block;
width:auto;
}

.spec_txt{
font-size:1.5rem;
}

.spec_txt span{
font-size:160%;
}


.spec_box{
width:90%;
margin:10px auto;
padding: 40px 20px;
text-align: center;
font-size: 1.5rem;
}

.spec_box.icon001,
.spec_box.icon002,
.spec_box.icon003,
.spec_box.icon004,
.spec_box.icon005,
.spec_box.icon006,
.spec_box.icon007,
.spec_box.icon008{
background-position: left 4% center;
background-size:20%;
}


.location{
width:100%;
display:block;
font-size:1.5rem;
}

.l_box{
width:90%;
margin:10px auto;
padding:40px;
}

.l_ph001,
.l_ph002,
.l_ph003,
.l_ph004{
color:#fff;
font-size:2.0rem;
font-weight:900;
background-size:cover;
text-shadow: 0px 0px 10px black;
text-align:center;
padding:1% 0 80px;
}

.l_sc .l_box p:nth-child(2n){
padding-top:10px;
}

.l_sc .l_box{
width:90%;
margin:0 auto 40px !important;
padding:20px;
background-position: left 4% center;
background-size:20%;
position: relative;
}

.l_sc .l_box:nth-child(n+2):nth-child(-n+4)::before{
content: "";
position: absolute;
top: -24%;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #0b3775;
}

.copy {
margin-bottom:20px;
}

.pw_btn {
width:90% !important;
}


#map_canvas {
width: 100%;
height: 600px;
margin-bottom: 35px;
margin-top: 50px;
margin-left: auto;
margin-right: auto;
}

#map_canvas02 {
width: 100%;
height: 600px;
margin-bottom: 35px;
margin-top: 50px;
margin-left: auto;
margin-right: auto;
}

.bd20 {
border-top: 1px solid #0b3775;
padding: 30px 0 0 0;
margin: 20px 0 0 0;
}
}


.tel_copy {
  line-height: 1.6;
}

.tel_copy span {
  display: block;
  margin: 0 0 3px 0;
  font-size: 1.6rem;
}
.tel_copy span.small {
  font-size: 2.0rem;
}



#wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 980px;
  margin: 0 auto;
}

#slider {
  width: 100%;
  margin: 0 auto 30px;
}

.slide-item img {
  width: 100%;
}

#thumbnail-list {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.thumbnail-item {
  margin-bottom: 10px;
  box-sizing: border-box;
  position: relative;
  width: calc(100%/7.5);
  margin-right: 1px;
}
.thumbnail-item:last-child {
  margin-right: 0;
}
.thumbnail-item:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: 0.3s opacity linear;
}
.thumbnail-item.thumbnail-current:after {
  opacity: 0;
}
.thumbnail-item img {
  width: 100%;
  margin: 0 auto;
}
.pgcopy {
  margin: 20px auto 5px auto;
  text-align: center;font-size: 1.8rem;
}
#container .bg_color_wht .pg_base {
  margin: 50px auto 30px auto ;
  width: 1200px;
}
.pg_base .pgbox{
    margin-bottom: 100px;
}
.pg_base .pgbox .pgbox_inn{
    display: -webkit-flex;
    display: flex;
}
.pg_base .pgbox.rev .pgbox_inn{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-bottom: 20px;
}
.pg_base .pgbox .pgbox_inn .ph {
    width: 60%;
}
.pg_base .pgbox .pgbox_inn .ph img {
    width: 100%;
}
.pg_base .pgbox .pgbox_inn .txt {
    width: 40%;
    z-index: 100;
    position: relative;
    }
/*    
.pg_base .pgbox .pgbox_inn .txt span {
  padding: 1rem 3rem;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#209cff), to(#68e0cf));
  background-image: -webkit-linear-gradient(left, #209cff 0%, #68e0cf 100%);
  background-image: linear-gradient(to right, #209cff 0%, #68e0cf 100%);
}
    
.pg_base .pgbox .pgbox_inn .txt span.lbox {
	position: absolute;
	display: block;
	padding: 120px 50px;
	bottom: -10%;
	left: -10%;
    background-color: rgba(208, 161, 50, 0.4);
    text-align: center;
    width: 90%;
    }
.pg_base .pgbox .pgbox_inn .txt span.rbox {
	position: absolute;
	display: block;
	padding: 120px 50px;
	bottom: -10%;
	right: -10%;
    background-color: rgba(208, 161, 50, 0.4);
    text-align: center;
        width: 90%;
    }
    */
.pg_base .pgbox .pgbox_inn .txt span {
  padding: 1rem 3rem;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #386da3;
  border: 1px solid #386da3;

}
    
.pg_base .pgbox .pgbox_inn .txt span.lbox {
	position: absolute;
	display: block;
	padding: 120px 50px;
	bottom: -10%;
	left: -10%;
    background-color: rgba(255, 255, 255, 0.4);
    text-align: center;
    width: 90%;
    }
.pg_base .pgbox .pgbox_inn .txt span.rbox {
	position: absolute;
	display: block;
	padding: 120px 50px;
	bottom: -10%;
	right: -10%;
    background-color: rgba(255, 255, 255, 0.4);
    text-align: center;
        width: 90%;
    }    
@media screen and (max-width: 768px) {

.title_main {
    font-weight: 900;
    font-size: 1.8rem;
    text-align: center;
    padding: 0 5px;
    line-height: 1.8;
    margin: 20px 0 0 0;
}
.pgcopy {
  margin: 10px auto 5px auto;
  text-align: center;font-size: 1.4rem;
}
.bg_color_h2 {
    background: none;
        background-color: #ffffff;
}
#container {
    margin-top: 0px;
}
.bg_color_h2 h2.title_bbb00 {
    font-weight: 900;
    font-size: 2.8rem;
    text-align: right;
    padding: 308px 20px 308px 0;
    color: #fff;
    border-top: none;
    margin: 0 auto;
    width: 100%;
    text-shadow: 1px 1px 3px #454545, -1px -1px 3px #454545, -1px 1px 3px #454545, 1px -1px 3px #454545, 0px 1px 3px #454545, 0-1px 3px #454545, -1px 0 3px #454545, 1px 0 3px #454545;
}
#wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 99%;
  margin: 0 auto;
}

#slider {
  width: 100%;
  margin: 0 auto 30px;
}

.slide-item img {
  width: 100%;
}

#thumbnail-list {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.thumbnail-item {
  margin-bottom: 10px;
  box-sizing: border-box;
  position: relative;
  width: calc(100%/7.5);
  margin-right: 1px;
}
.thumbnail-item:last-child {
  margin-right: 0;
}
.thumbnail-item:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: 0.3s opacity linear;
}
.thumbnail-item.thumbnail-current:after {
  opacity: 0;
}
.thumbnail-item img {
  width: 100%;
  margin: 0 auto;
}

.tel_copy span {
  display: block;
  margin: 0 0 3px 0;
  font-size: 1.4rem;
}
.tel_copy span.small {
  font-size: 1.8rem;
}



#container .bg_color_wht .pg_base {
  margin: 30px auto 30px auto ;
  width: 100%;
}
.pg_base .pgbox{
    margin-bottom: 20px;
}
.pg_base .pgbox .pgbox_inn{
    display: block;
}
.pg_base .pgbox.rev .pgbox_inn{
    display: block;
    margin-bottom: 20px;
}
.pg_base .pgbox .pgbox_inn .ph {
    width: 100%;
}
.pg_base .pgbox .pgbox_inn .ph img {
    width: 100%;
}
.pg_base .pgbox .pgbox_inn .txt {
    width: 100%;
    z-index: 100;
    position: relative;
    }
    .pg_base .pgbox .pgbox_inn .txt span {
  padding: 1rem 3rem;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #386da3;
  border: 1px solid #386da3;

}
    
.pg_base .pgbox .pgbox_inn .txt span.lbox {
	position: relative;
	display: block;
	padding: 10px 10px;
	bottom: 0;
	left: 0;
    background-color: rgba(255, 255, 255, 0.4);
    text-align: center;
    width: 90%;
    margin: 10px auto;
    }
.pg_base .pgbox .pgbox_inn .txt span.rbox {
	position: relative;
	display: block;
	padding: 10px 10px;
	bottom: 0;
	left: 0;
    background-color: rgba(255, 255, 255, 0.4);
    text-align: center;
        width: 90%;
    margin: 10px auto;  
    }    
}